<nav class="navbar navbar-expand-sm navbar-dark bg-black sticky-top px-3 py-0">
  <a class="navbar-brand" routerLink=""><img class="logo-img" src="../../../assets/images/logo01_transparent.png" alt=""></a>
  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">

    <ul class="navbar-nav ms-auto">
      <li  *ngIf="!isLoggedIn" class="nav-item active">
        <a style="cursor: pointer" class="nav-link" (click)="handleLogin()">Login</a>
      </li>
      <li *ngIf="isLoggedIn" class="nav-item">
        <a style="cursor: pointer" class="nav-link" (click)="handleLogout()">Logout</a>
      </li>
    </ul>
  </div>
</nav>
